DNF5-SEARCH(8)

NUME
dnf5-search - comanda «search»

SINOPSIS

dnf5 search [opțiuni] <model>...

DESCRIERE

Comanda search din DNF5 este utilizată pentru căutarea pachetelor prin compararea cuvintelor cheie date de utilizator cu diverse metadate.

În mod implicit, comanda caută toate cheile solicitate (operația „AND” logic (ȘI)) în câmpurile Name sau Summary din metadatele pachetului RPM. Potrivirea este insensibilă la majuscule și sunt acceptate caractere joker.

OPȚIUNI

--all
    Modele de căutare și în interiorul câmpurilor Description și URL.
    Prin aplicarea acestei opțiuni, căutarea listează pachetele care corespund cel puțin uneia dintre chei (operația „OR” logic (SAU)).

--showduplicates
    Afișează toate versiunile pachetelor, nu doar pe cele mai recente.

EXEMPLE

dnf5 search kernel
    Caută cuvântul-cheie kernel în câmpurile de metadate ale pachetelor Name sau Summary.

dnf5 search rpm dbus
    Caută pachete care au atât cuvintele-cheie rpm, cât și dbus în câmpurile Name sau Summary.

dnf5 search --all fedora gnome kde
    Caută pachete care au oricare dintre cuvintele cheie date în câmpurile Name, Summary, Description sau URL.

CONSULTAȚI ȘI
dnf5-specs(7), Specificația modelelor

AUTOR
A se vedea AUTHORS.md în distribuția sursei dnf5.

DREPTURI DE AUTOR
Contribuitori la proiectul dnf5.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.